body {
background:url(../img/pozadi_styly/kavovy.gif) repeat-x top left;
background-color:#18344a;
}

.menu_nadpis,.menu_nadpis_horni {
background:#085d73;
color:#fff;
border-top:4px #fff solid;
}

.menu {
color:#505051;
background:#8cd3e7;
}

.kosik {
background:#8cd3e7;
}

.paticka {
background-color:#085d73;
color:#fff;
}

#zbozi_text h1,#zbozi_text_adm h1 {
color:#0090fa;
}

#zbozi_text h4,#zbozi_text_adm h4 {
color:#80084a;
}

#zbozi_obr a {
color:#0512a5;
}

a {
color:#333;
}

.stred_tabulka .error {
color:red;
}

.menu_horni_login a {
background:#4a5d73;
color:#FFF;
}

.hlavni_tabulka {
border:5px #fff solid;
background:#fff;
}

.stred_tabulka {
color:#666;
}

.menu_nadpis_horni {
border-top:7px #fff solid;
}

A img,A:hover img,A:visited img {
border:0 #666 solid;
}

H1 {
color:#0028BD;
}

#filtrovani input.button {
background-color:#085D73;
color:#FFF;
}

#razeni {
background-color:#E4F4FA;
border-bottom:1px solid #085D73;
}

#content .td1 {
background:#E4F4FA;
}

#zalozky li {
font-size:13px;
background-color:#8CD3E7;
border:1px solid #BBEEFB;
border-bottom:0;
}

#zalozky li a {
color:#000;
}

#zalozky li.active {
background-image:url(../img/zalozky/modrozelena.png);
color:#FFF;
background-color:#085D73;
border:1px solid #085D73;
border-bottom:0;
}

#cara {
background-color:#FFF;
border-bottom:3px solid #085D73;
}

.hlavicka_hledani {
border-bottom:1px solid #085D73;
background-color:#8CD3E7;
}

.menu_horni,.menu_horni A,.menu_horni_login {
background:#085d73;
color:#FFF;
}

.td_hlavicka,.main_title {
color:#bd2829;
}

.menu_horni:hover,.menu_horni A:hover,.paticka A,.paticka A:hover {
color:#FFF;
}

.novinka,.novinka_center {
color:#001C39;
}

.kosik_zbozi_nazev a,.kosik_celkem,.xH1 A,.xH2 A {
color:#002039;
}

.xsubmit,.xtext,.xtextarea,.xsubmit2,.xtext2 {
border:gray 1px solid;
}

.xH3 A,.xH4 A,.xH5 A,.xH6 A,.xH7 A,.xH8 A,.xH9 A,.xH10 A {
color:#31415A;
}

.styl_vypisu_detail_uzky .scroll,.styl_vypisu_detail_siroky .scroll,.styl_vypisu_detail_uzky .dalsi_ceny_barva,.styl_vypisu_detail_siroky .dalsi_ceny_barva,#filtrovani {
background-color:#E4F4FA;
}

.styl_vypisu_detail_uzky .scroll_prohlizite,.styl_vypisu_detail_siroky .scroll_prohlizite,.cara_hledani {
background-color:#085D73;
}

.styl_vypisu_detail_siroky .tlacitka,.styl_vypisu_detail_siroky .tlacitka_dalsi,.styl_vypisu_detail_uzky .tlacitka,.styl_vypisu_detail_uzky .tlacitka_dalsi {
border:1px ridge #DBDBDB;
background-color:#E4F4FA;
}

#content .td2,#content .td2 a {
background:#085D73;
color:#FFF;
}

.td_hlavicka {
background: url(cervenylight/logo.jpg) no-repeat;
}

#baner h1, #baner #slogan {
color:#777777;
}

.nazev a.gpdetail {
color: #0028BD;
font-weight: bold;
font-size: 15px;
}


/* Upravy aktualizace shopu 05-2015 */

.vyjizdeci_menu {margin:5px 0px 0px 0px;}
.vyjizdeci_menu_ul_raw > ul {background:#18344A; width:981px; border-radius:0px;}
.vyjizdeci_menu li li a {line-height:22px; font-weight:normal;}
.vyjizdeci_menu li li a:hover {font-weight:normal;}
.vyjizdeci_menu li:hover > .vyjizdeci_menu_ul_raw {padding-top:2px;}




/* Nové tlačítka DO KOŠÍKU a HLEDAT, drobné úpravy a napasování horní lišty (10.11.2015) */

.dokosiku_text {background: #0E4D8B url(../img/cart-icon.png) 8px 50% no-repeat; border: none; padding: 2px 5px 2px 30px; color: white; text-transform: uppercase; font-family: Open Sans, Arial; font-weight: 600; font-size: 13px; cursor: pointer;}
.dokosiku_text:hover {background: #073058 url(../img/cart-icon.png) 8px 50% no-repeat;}

.detail_text {background: #4790D9 url(../img/zoom-icon.png) 8px 50% no-repeat; border: none; padding: 2px 5px 2px 30px; color: white; text-transform: uppercase; font-family: Open Sans, Arial; font-weight: 600; font-size: 13px; cursor: pointer;}
.detail_text:hover {background: #0C62B6 url(../img/zoom-icon.png) 8px 50% no-repeat;}

.styl_vypisu_detail_siroky .tlacitka_vypis .kosikpridej td.t3 button, .styl_vypisu_detail_siroky .tlacitka_vypis .objemcena td.t3 button {margin:0px 10px; font-size:16px;}
.styl_vypisu_detail_siroky .tlacitka_vypis .kosikpridej td.t3 button:hover, .styl_vypisu_detail_siroky .tlacitka_vypis .objemcena td.t3 button:hover {margin:0px 10px; font-size:16px;}

.vypis_item.v3 .dokosiku_text {background: #0E4D8B; border: none; padding: 2px 5px 2px 5px; color: white; text-transform: uppercase; font-family: Arial; font-weight: 600; font-size: 12px; cursor: pointer;}
.vypis_item.v3 .dokosiku_text:hover {background: #073058;}

.vypis_item.v3 .detail_text {background: #4790D9; border: none; padding: 2px 5px 2px 5px; color: white; text-transform: uppercase; font-family: Arial; font-weight: 600; font-size: 12px; cursor: pointer;}
.vypis_item.v3 .detail_text:hover {background: #0C62B6;}

.vypis_item.v3 .styl_vypisu_detail_siroky .tlacitka_vypis .kosikpridej td.t3 button, .vypis_item.v3 .styl_vypisu_detail_siroky .tlacitka_vypis .objemcena td.t3 button {margin:0px 10px; font-size:16px;}
.vypis_item.v3 .styl_vypisu_detail_siroky .tlacitka_vypis .kosikpridej td.t3 button:hover, .vypis_item.v3 .styl_vypisu_detail_siroky .tlacitka_vypis .objemcena td.t3 button:hover {margin:0px 10px; font-size:16px;}

.informacni_lista {width:991px;}
/*.pridejbtn span, .cena_vypis {color:white !important;}*/